//
// Created by IRIS on 25-2-10.
//

#ifndef DS18B20_H
#define DS18B20_H
#include "mymain.h"
// void DS18B20_Init(void);
float DS18B20_GetTemperature();
uint8_t DS18B20_Init();

void DS18B20_SearchROM(uint8_t *roms, uint8_t *count);
#endif //DS18B20_H

